:root {
        --IbfaNzKmJDqw: #fffcfb;
        --JsXwOcLboSyQ: #FBFCFB;
        --bGmXrZoJGsEa: #ffc107;
        --CrIpvDGzOSbT: #FBFCFB;
        --BmwvTYCyIOAq: #eae8e8;
        --tatkfjcudedn: #000;
        --YsmKhDOkhvCE: #ea4b74;
        --XvwhZbHZzeAl: #b30000;
        --myyyYNxKhpwb: #fff;
        --cnkCZdoUtMjV: rgba(255, 250, 250, 0.5);
        --PdYDxZpNAphv: #FBFCFB;
        --RqdNwQLHmVNH: #ebe9e9;
        --hMOkJSAaAWwo: #fff;
        --AmAaFHRGBZqD: #d8d2d2;
        --TSQerDeWqfxU: #000000;
        --TxjesrSrMSwU: #3f14ff;
        --cwMJXRNShcHB: #270d96;
        --sowvkxaHCKSj: #ddd;
        --ckgwYKANInFi: left;
        --nAZbcJthdTEI: left;
        --CxOMlhZXpCzY: '➤';
        --GIfVUvtbGFTP: '»';
        --djKDbFYIxeqK: '⇨';
        --PiAkWwjaeQcp: '★';
        --DdXodAbqLHpL: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--TxjesrSrMSwU);
text-decoration: none;
}

a:hover {
color: var(--cwMJXRNShcHB);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IbfaNzKmJDqw);
color: var(--tatkfjcudedn);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--YsmKhDOkhvCE);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--XvwhZbHZzeAl);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ZVYgpoBiZPAz {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WAfHenmjLnbl,
.ztOORPgebHWT,
.DeEcCGJUTGuz {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.tGcccpNjAtDP {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.tGcccpNjAtDP a {
        cursor: pointer;
        pointer-events: auto;
}


.tGcccpNjAtDP img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.KDIqWftyZtWL {
background-color: var(--RqdNwQLHmVNH);
padding: 10px 0;
display: flex;
}
.KDIqWftyZtWL nav ul li a {
color: var(--TSQerDeWqfxU);
}
.ztOORPgebHWT {
background-color: var(--PdYDxZpNAphv);
padding: 0 15px;
}
.zVRBMqLVRTYk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.cNlIMzZlxEzr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.WqhbjIrkaMHA {
margin-left: 5px;
font-weight: 800;
}

.uNhoHKRmUyYf {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bUhjhpeBIhbF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bUhjhpeBIhbF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.KkyWHOqAqTOL a {
color: var(--myyyYNxKhpwb);
}

.KkyWHOqAqTOL.active a {
color: var(--TSQerDeWqfxU);
font-weight: bold;
text-decoration: underline;

}

.WAfHenmjLnbl {
background-color: var(--PdYDxZpNAphv);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.RkoHKaHFcSZg {
text-align: var(--ckgwYKANInFi);
}

.RVNbKCnWvAPq {
background-color: var(--YsmKhDOkhvCE);
color: var(--myyyYNxKhpwb);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RVNbKCnWvAPq:hover {
background-color: var(--XvwhZbHZzeAl);
}

.RVNbKCnWvAPq a {
color: var(--myyyYNxKhpwb);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.aDkaIbeLTCTL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.OuwuBjlqSAie {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--cnkCZdoUtMjV);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dZzIEdSsKBzt::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.aDkaIbeLTCTL img {
border-radius: 22px;
height: auto;
display: block;
}

.toJAOeIkKoBq {
background-color: var(--YsmKhDOkhvCE);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.toJAOeIkKoBq:hover {
background-color: var(--XvwhZbHZzeAl);
}

.ebPFRQnrHGKj {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.fPLRirfcvDXl {
background-color: var(--YsmKhDOkhvCE);
color: var(--myyyYNxKhpwb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.fPLRirfcvDXl:hover {
background-color: var(--XvwhZbHZzeAl);
color: var(--myyyYNxKhpwb);
}

.fUnUNLKDjgFx {
font-weight: 400;
}

.fUnUNLKDjgFx a {
font-weight: 400;
}
#ptfOAPdXPJSq {
width: 100%;
LMXDEQCLUYzt
border: none;
overflow: hidden;
}

/*casinos-list*/
.RVrWXLeDmhzY {
margin-top: 30px;
background-color: var(--CrIpvDGzOSbT);
width: 100%;
border: 1px solid var(--sowvkxaHCKSj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cuLsEpMxNJNG {
display: flex;
justify-content: space-between;
align-items: center;
}

.vLAjxdXdNjOg {
display: flex;
align-items: center;
}

.vLAjxdXdNjOg:nth-child(1) {
width: 30%;
}

.vLAjxdXdNjOg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--sowvkxaHCKSj);
border-left: 1px solid var(--sowvkxaHCKSj);
height: 100px;
}

.vLAjxdXdNjOg:nth-child(3) {
width: 20%;
justify-content: center;
}
.vLAjxdXdNjOg strong{
font-size: 18px;
}

.UlpwluDkCqGG {
width: 150px;
}

.UlpwluDkCqGG img{
border-radius: 16px;
}

.fblyONupYCed {
margin-left: 24px;
}

.uvPYHIJlGLEm {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.KOcnxjVKFZin {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--sowvkxaHCKSj);
border-radius: 15px;
width: 130px;
}

.QpfwalLKbFrx {
color: var(--bGmXrZoJGsEa);
font-size: 24px;
}

.cvRMeHiVruhF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YsmKhDOkhvCE);
color: var(--myyyYNxKhpwb);
transition: background-color 0.7s ease;
}

.cvRMeHiVruhF:hover {
background-color: var(--XvwhZbHZzeAl);
color: var(--myyyYNxKhpwb);
}

/*IMG*/
.srvDbNKbPuwq {
width: 85%;
margin: 24px auto 15px auto;
}

.OYuWwPcjufKB {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.gPtruOIeYyZW {
display: flex;
justify-content: space-between;
background-color: var(--JsXwOcLboSyQ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--sowvkxaHCKSj);
}

.gPtruOIeYyZW .JwjoCLuIGXcU {
width: 48%;
}

.gPtruOIeYyZW h3 {
margin-top: 0;
}

/*wp-block-list*/
.CvYUUgEQJkiJ {
list-style: none;
}

.CvYUUgEQJkiJ li {
margin-bottom: 10px;
list-style: none;
}

.CvYUUgEQJkiJ li:last-child {
margin-bottom: 0px;
}

.CvYUUgEQJkiJ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.gPtruOIeYyZW .JwjoCLuIGXcU:first-child .RkoHKaHFcSZg {
color: green;
}

.gPtruOIeYyZW .JwjoCLuIGXcU:last-child .RkoHKaHFcSZg {
color: red;
}

.gPtruOIeYyZW .JwjoCLuIGXcU:first-child li::before {
color: green;
}

.gPtruOIeYyZW .JwjoCLuIGXcU:last-child li::before {
color: red;
}

/*Table*/
.CrqjoJxUTfCK table {
width: 100%;
border: 1px solid var(--BmwvTYCyIOAq);
border-radius: 16px;
}

.CrqjoJxUTfCK td {
width: 50%;
border: 1px solid var(--BmwvTYCyIOAq);
border-radius: 6px;
}

.CrqjoJxUTfCK table thead {
background-color: var(--CrIpvDGzOSbT);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CrqjoJxUTfCK table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CrqjoJxUTfCK table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CrqjoJxUTfCK table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CrqjoJxUTfCK table tbody tr {
border-bottom: 1px solid var(--sowvkxaHCKSj);
background-color: var(--JsXwOcLboSyQ);
}

.CrqjoJxUTfCK table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CrqjoJxUTfCK table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CrqjoJxUTfCK table tbody td {
padding: 10px;
}

/*FAQ*/
.MksfmKgZBTfb {
background-color: var(--JsXwOcLboSyQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--sowvkxaHCKSj);
}

.MksfmKgZBTfb:last-child {
margin-bottom: 0;
}

.MksfmKgZBTfb h3 {
margin: 10px 0;
}

/*Footer*/
.dcAQMOumHSpj {
background-color: var(--AmAaFHRGBZqD);
color: var(--TSQerDeWqfxU);
}

.DeEcCGJUTGuz {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.MtIwKOISHlFQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YsmKhDOkhvCE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MtIwKOISHlFQ:hover {
opacity: 1;
}

.MtIwKOISHlFQ::after,
.MtIwKOISHlFQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--myyyYNxKhpwb);
}

.MtIwKOISHlFQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MtIwKOISHlFQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dYXmkIQsYufn {
margin-top: 40px;
}
.odEyjjlxuBIb {
margin-left: 10px;
cursor: pointer;
}
.odEyjjlxuBIb:before {
content: '[ ';
}
.odEyjjlxuBIb:after {
content: ' ]';
}
.gCWXtvFugBsh {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.sDZaRSXiAJYv {
max-height: 500px;
opacity: 1;
}
.EDnjZwjpkSwg {
margin-left: 15px;
}

.ZSKxCFIGIwLP a{
color: var(--tatkfjcudedn);
}
.zVRBMqLVRTYk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.FaWycUYhbfat {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.XajPoUZJTwYe {
display: none;
position: absolute;
background: var(--PdYDxZpNAphv);
border: 1px solid var(--hMOkJSAaAWwo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KkyWHOqAqTOL:hover > .XajPoUZJTwYe {
display: block;
}


.QGyNWkXglSYV {
margin: 0;
}

.iWqhtSrYOSEx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.iWqhtSrYOSEx:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.TtZvqeUwsQbP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.YDMnQMerflIC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yHNhgYqwWiDt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hLwZrLiRWEIx {
display: flex;
align-items: center;
}

.FzpDLetpNXyF {
color: var(--TSQerDeWqfxU);
text-decoration: none;
transition: color .2s;
}

.FzpDLetpNXyF:hover {
text-decoration: underline;
color: var(--XvwhZbHZzeAl);
}

.FzpDLetpNXyF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ivxWdHvtNVEk {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.hSKFujImntXV {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.hSKFujImntXV nav {
        width: 100%
}
.hSKFujImntXV nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.hSKFujImntXV nav ul li a {
color: var(--TSQerDeWqfxU);
}
.hSKFujImntXV nav ul li a:hover {
color: var(--cwMJXRNShcHB);
}

.CoFjBOpjGLir {
display: flex;
}

.cFOdQPrzOKQk {
position: relative;
display: inline-block;
margin-top: 10px;
}

.kTaCsJVPniOg {
background: var(--PdYDxZpNAphv);
color: var(--TSQerDeWqfxU);
font-weight: 600;
border: 2px solid var(--TSQerDeWqfxU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.qcNXQwRvnaTJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FRMcxPIGeSyk:checked + .kTaCsJVPniOg .qcNXQwRvnaTJ {
transform: rotate(180deg);
}

.KOBbYllxdLKy {
display: none;
position: absolute;
min-width: 145px;
background: var(--myyyYNxKhpwb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bGmXrZoJGsEa);
z-index: 99;
padding: 6px 0;
}
.VtSPReeIEOqv{
left: 0;
bottom: 110%;
}
.wtsOHPeVmAuM{
right: 0;
top: 110%;
}
#FRMcxPIGeSyk:checked ~ .KOBbYllxdLKy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KOBbYllxdLKy .GIfVUvtbGFTP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tatkfjcudedn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.KOBbYllxdLKy .GIfVUvtbGFTP:hover {
background: var(--XvwhZbHZzeAl);
color: var(--bGmXrZoJGsEa);
}
.KOBbYllxdLKy .GIfVUvtbGFTP.is-active {
color: var(--bGmXrZoJGsEa);
font-weight: 600;
background: var(--XvwhZbHZzeAl);
border-radius: 8px;
}
.aUyziTwicuSv {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.aUyziTwicuSv span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.aUyziTwicuSv p {
color: var(--myyyYNxKhpwb);
font-size: 34px;
text-align: start;
}
.oLwRsjizTPFp {
display: flex;
gap: 12px;
}
.miGlOJbrEupI {
position: relative;
flex: 1;
overflow: hidden;
}
.miGlOJbrEupI figure {
margin: 0;
}
.HKKfFVybjDWL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XvwhZbHZzeAl);
color: var(--myyyYNxKhpwb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.miGlOJbrEupI:hover .HKKfFVybjDWL {
opacity: 1;
color: var(--myyyYNxKhpwb);
}
.miGlOJbrEupI img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.miGlOJbrEupI .srvDbNKbPuwq {
position: relative;
}

.oLwRsjizTPFp {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.DeEcCGJUTGuz{
padding: 30px 15px;
text-align: center;
}
.oLwRsjizTPFp {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.vLAjxdXdNjOg:nth-child(1),
.vLAjxdXdNjOg:nth-child(2),
.vLAjxdXdNjOg:nth-child(3){
width: 33%;
}
.HKKfFVybjDWL {
display: none !important;
}
.CchxBtXJeGFg{
text-align: center;
padding: 0 10px;
}
.fblyONupYCed {
margin-left: 10px;
}
.ZVYgpoBiZPAz{
padding: 0 15px;
display: flex;
}
.zVRBMqLVRTYk {
display: block;
color: var(--TSQerDeWqfxU);

}
.hSKFujImntXV nav ul {
flex-direction: column;
gap: 20px;

}
.bUhjhpeBIhbF {
flex-direction: column;
gap: 20px;
}
#bmQGCWkYWuMZ {
display: none;

}
#bmQGCWkYWuMZ.active {
display: flex;
}
.ZVYgpoBiZPAz {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.zVRBMqLVRTYk {
margin-left: auto;
}

.hSKFujImntXV {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.OuwuBjlqSAie {
font-size: 26px;
width: 70%;
}
.tGcccpNjAtDP img {
margin-left: 0;
}
.oLwRsjizTPFp {
grid-template-columns: repeat(2, 1fr)
}
.aDkaIbeLTCTL {
    height: unset;
}
.cuLsEpMxNJNG{
flex-wrap: wrap;
}
.vLAjxdXdNjOg:nth-child(1){
width: 100%;
justify-content: center;
}
.vLAjxdXdNjOg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vLAjxdXdNjOg:nth-child(3) {
width: 50%;
}
.ebPFRQnrHGKj{
padding: 0;
}
.toJAOeIkKoBq{
padding: 15px 50px;
}
.OuwuBjlqSAie {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.toJAOeIkKoBq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.OuwuBjlqSAie {
font-size: 14px;
width: 70%;
}
.uvPYHIJlGLEm {
font-size: 16px;
}
.RVNbKCnWvAPq a {
font-size: 24px;
}
.gPtruOIeYyZW {
flex-wrap: wrap;
}
.gPtruOIeYyZW .JwjoCLuIGXcU {
width: 100%;
}
.CvYUUgEQJkiJ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.srvDbNKbPuwq {
width: 100%;
margin: 20px auto 15px auto;
}
.ebPFRQnrHGKj {
flex-direction: column;
margin: 20px 0 20px 0;
}
.fUnUNLKDjgFx{
margin-top: 15px;
}
.toJAOeIkKoBq {
font-size: 24px;
}
.dYXmkIQsYufn{
margin-top: 20px;
}
.tGcccpNjAtDP{
display: flex;
justify-content: center;
margin-left: auto;
}
.tGcccpNjAtDP img {
width: 50px;
}
}
@media(max-width: 480px){
.vLAjxdXdNjOg:nth-child(1) {
flex-direction: column;
}
.vLAjxdXdNjOg:nth-child(2),
.vLAjxdXdNjOg:nth-child(3) {
width: 100%;
}
.fblyONupYCed {
margin-left: 0px;
}
.toJAOeIkKoBq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.cvRMeHiVruhF{
padding: 10px 20px;
}
.RVNbKCnWvAPq{
max-width: 280px;
padding: 10px;
}
.MtIwKOISHlFQ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MtIwKOISHlFQ::after, .btn-up::before {
width: 14px;
}

.UlpwluDkCqGG {
width: 100px;
}
.CchxBtXJeGFg{
font-size: 14px;
}
}

.fKJjKnMfCYyJ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.JwUnDxJwjDdV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.OGDZZNbGUUGZ a {
color: var(--YsmKhDOkhvCE);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YsmKhDOkhvCE);
transition: color 0.2s ease;
}

.OGDZZNbGUUGZ a:hover {
color: var(--XvwhZbHZzeAl);
}


/*popup*/
.YtEWEvplihDf {
background: var(--CrIpvDGzOSbT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DxgNblhbDurp {
display: flex;
}
.iXyXbnDQDWjT {
margin-left: 15px;
}
.oafzyEiJzqAC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cNNDjRoxaXvz {
font-size: 24px;
font-weight: 600;
}
.pFYVjFZIdRex {
margin-top: 10px;
color: var(--tatkfjcudedn);
}
.EMKQUXqKiIGt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YsmKhDOkhvCE);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--myyyYNxKhpwb);
}
.EMKQUXqKiIGt:hover{
background: var(--XvwhZbHZzeAl);
transition: all 0.7s ease-in-out;
color: var(--myyyYNxKhpwb);
}
.qTeJrADgzHqb {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JVbpdRyLJgUY {
position: relative;
}
.JVbpdRyLJgUY::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JVbpdRyLJgUY::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.FLaMgLLGFJCK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.YtEWEvplihDf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oafzyEiJzqAC {
width: 70px;
}
.pFYVjFZIdRex {
margin-right: 15px;
}
.EMKQUXqKiIGt{
width: 220px;
}
}
@media(max-width: 480px){

.DxgNblhbDurp {
display: flex;
flex-direction: column;
align-items: center;
}
.EMKQUXqKiIGt {
width: 200px;
margin-top: 0;
height: 40px;
}
.pFYVjFZIdRex {
margin-right: 0;
text-align: center;
}
.iXyXbnDQDWjT {
margin-left: 0;
}
}
